/* Download button */

.sstk-dl
{
	display: flex;
	align-items: center;
}

.sstk-dl-btn .bn
{
	padding-left: 25px;
	padding-right: 25px;
}

.sstk-dl-logo
{
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #DDD;
	border-left: 0;
	border-radius: 2px;
	padding: 8px 20px 8px 10px;
}

.sstk-dl-logo a
{
	display: flex;
}

.sstk-dl-logo img
{
	width: 100px;
}

.sstk-dl-logo span
{
	padding: 0 10px;
}

.sstk-trial
{
	font-size: 16px;
}

.sstk-sale
{
	display: flex;
	align-items: center;
	border: 1px solid #DDD;
	border-radius: 2px;
	padding: 15px;
}

.sstk-sale-icon
{
	line-height: 0;
}

.sstk-sale-icon img
{
	height: 50px;
}

.sstk-sale-msg
{
	padding-left: 15px;
	color: #444;
	font-size: 16px;
}

.sstk-sale-msg span
{
	font-weight: bold;
	display: inline-block;
	background: #EEE;
	padding: 2px 4px;
	border: 1px solid #DDD;
	border-radius: 2px;
	color: #000;
}

@media (max-width:767px)
{
	.sstk-dl
	{
		flex-direction: column;
	}
	
	.sstk-dl-logo	
	{
		border: 0;
		padding-top: 25px;
	}

	.sstk-trial
	{
		text-align: center;
	}
}




/* Banner */

.sstk-banner-link
{
	text-decoration: none;
}

.sstk-banner
{
	background: url(https://img.stockfresh.com/img/sstk/banner-bg.jpg);
	background-size: cover;
	padding: 30px 30px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.sstk-banner-logo
{
	line-height: 0;
}

.sstk-banner-logo img
{
	height: 20px;
}

.sstk-banner-cta
{
	color: #FFF;
	font-size: 18px;
	padding: 0 30px;
}

.sstk-banner-cta span
{
	text-decoration: underline;
}

.sstk-banner-btn
{
	display: block;
	padding: 10px 30px;
	background: #000;
	color: #FFF;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	border-radius: 34px;
	letter-spacing: 1px;
	white-space: nowrap;
}

@media (max-width:767px)
{
	.sstk-banner
	{
		flex-direction: column;
	}

	.sstk-banner-cta
	{
		text-align: center;
		padding: 15px 0;
	}
}